0	"Global hotkeys"
1  "Standard"
2 "Disabled"
3  "Lang change"
4  "Run application"
5  "Key emulation "
6  "Pencil emulation"
7  "Pencil hold"
8  "Templates"
9  "Multi clipboard"
10  ""
11 ""
12 ""
13 ""
14 ""
15 ""
16 ""
17 ""
18 ""
19 ""
20 " (long press)"
21 "Key settings for app"
22 "Actions"
23 "Add key"
24 "Change key"
25 "Key addition"
26 "Remove key"
27 "Key"
28 "Modifier"
29 "Action"
30 "Select key"
31 "Key for emulation"
32 "Press key"
33 "long press"
34 "no"
35 " - key"
36 "Do you want to remove key " // Подтверждение удаления
37 "Remove key"
38 "Key changing"
39 "App selection"
40 "Apps-exclusions"
41 "App for running"
42 "Multi clipboard"
43 "Templates"
44 "Paste"
45 "Remove"
46 "Remove all"
47 "< No data >"
48 "Add template"
49 "Change template"
50 "Lang change"
51 "Do you want to remove selected item?"
52 "Do you want to remove all items?"
53 "Add template"
54 "Change template"
55 "Name"
56 "Template text"
57 "Create folder"
58 "Folder name:"
59 "Back"
60 "Copy to clipboard"
61 "Copied %d symbols"
62 "Add text field"
63 "Add check-box"
64 "Name"
65 "Initial text"
66 "Text, if check-box ON"
67 "Text, if check-box OFF"
68 "Registration"
69 "Registration code"
70 "Registration key"
71 "Key accepted. Thanks for registration!"
72 "Key is not accepted. Check your key"
73 "Trial period is expired. You can still use free version, or you can register application. For registration go to this address:"
74 "http://jbak.ru/taskman_reg.php"
75 "Text tool"